Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1432 - countmail dependent on "from", bsd-games RPM missing dependency.
Summary: countmail dependent on "from", bsd-games RPM missing dependency.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bsd-games
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-05 19:17 UTC by phostetl
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-01 22:45:20 UTC


Attachments (Terms of Use)

Description phostetl 1999-03-05 19:17:31 UTC
countmail in the BSD Games rpm requires "wc" and "from" to
function.  The rpm does not install or require "from" or
"wc".  Please fix the dependencies in the rpm.

$ rpm -qR bsd-games
ld-linux.so.2
libc.so.6
libm.so.6
libncurses.so.4
/bin/sh

$ rpm -qif /usr/bin/wc
Name        : textutils      Distribution: Manhattan

Comment 1 David Lawrence 1999-04-01 19:42:59 UTC
I have verified this to be true as reported.

Comment 2 Mike Maher 1999-04-01 22:45:59 UTC
fixed....


Note You need to log in before you can comment on or make changes to this bug.